Subject: Trainer Candidate - Abhinav Mehrotra
From: Abhinav Mehrotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Oct 2021 12:46:45 -0400

| | Tech Support Test

Name | Abhinav Mehrotra
E-mail | [email-masked]
Phone Number | (91) 7906998003
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon- Ashok Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro Technologies | Team Lead cum operation manager | 3 months NP(Negotiable) |
Previous Employer 1 | Team Computers | Service Desk L2 | March 2019 |
Previous Employer 2 | Pc Solutions | Call desk engineer | June 2018 |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I am manging multiple domains of IT Infra to manage the customer services and SLA and nominating team members for improving or learning new key skills for smarter management and providing them sessions as per the process and role...
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In March 2020, unfortunately I have a fresh team in project due to atteriations on-site and sudden lockdown planned by the goverment, that time I were handled most difficult situation to manage my team for customer support along with proper KT and training for new comers to enable them for WFH support for project users without any disturbance.. In 2021, I got customer appreciation certificate with cash voucher for handling that situation in a managed way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services enabled when we are in sync with team and understand the users requirement or issue as earliest but great customer services are that to do the regular work and capture the problems before it hamper the customer work or if start so resolve it quickly and effectively
What according to you makes you a good candidate for this position? | I am a good team player and hand on expirence to manage a team of 56 peoples in 12 different locations including critical domains as well I am a good listener to understand the customer thought and provide effective support
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |